*{
    margin: 0;
    padding: 0;
}
body{
    font-family: "TwitterChirpExtendedHeavy", "Verdana", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    background: black;
}

.main{
    width: 100%;
    height: 100vh;
    display: flex;
}

.left{
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url("../img/bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.svgLogo{
    width: 40%;
}

.logo{
    width: 100%;
}

.right{
    width: 90%;
    height: 100vh;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    background: black;
    color: white;
}

.contentRight{
    width: 95%;
    margin-left: 5%;
    height: 100%;
    display: flex;
    flex-direction: column;   
}

.rightLogo{
    width: 6%;
    margin-top: 8%;
    margin-bottom: 8%;
    height: fit-content;
    display: flex;
}
.content{
    display: flex;
    height: 100%;
    flex-direction: column;
}

.firstText{
    width: 100%;
}
.firstText h1{
    font-size: Roboto;
    width: 100%;
    font-size: 4rem;
    margin-bottom: 8%;
}
.firstText h2{
    width: 100%;
    font-size: 2rem;
    margin-bottom: 3%;
}
.ouSession{
    display: flex;
    align-items: center;
}
.risco{
    width: 100%;
    background: rgb(86, 89, 92);
    height: 1px;
}
#ou{
    color: white;
    padding: 5%;
    margin-bottom: 0;
}
.login{
    width: 40%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-content: center;
}
.login p{
    color: rgb(86, 89, 92);
    font-size: 11px;
    margin-bottom: 18%;
}
.login span{
    color: rgb(29, 155, 240);
}
.login h3{
    margin-bottom: 7%;
}
.btnLogin{
    background: white;
    text-decoration: none;
    height: 12px;
    margin-bottom: 5%;
    padding: 18px 30px;
    border-radius: 20px;
    border: 1px solid white;
    font-weight: bold;
    text-align: center;
    line-height: 4px;
    color: #7e7e7e;
    cursor: pointer;
}
.btnLoginBlue{
    background: rgb(29, 155, 240);
    border: 1px solid rgb(29, 155, 240);
    color: white;
    margin-bottom: 2%;
}
.btnLoginBlack{
    background: none;
    border: 1px solid white;
    color: rgb(29, 155, 240);
    margin-bottom: 0;
}
.margin0{
    color: black;
    margin: 0%;
}
footer{
    bottom: 0;
    background: black;
    color: #fff;
    width: 100%;
    text-align: center;
    padding: 1% 0;
}
footer a{
    color: rgb(29, 155, 240);
}
@media only screen and (max-width: 1600px) {
    .login{
        width: 50%;
    }
    .login p{
        color: rgb(86, 89, 92);
        font-size: 11px;
        margin-bottom: 10%;
    }
    .left{
        width: 80%;
        height: 100vh;
    }
    .right{
        width: 100%;
        height: 100vh;
    }
    .svgLogo{
        width: 65%;
    }
    .rightLogo{
        margin: 0;
        width: 10%;
    }
}
@media only screen and (max-width: 1200px) {
    .login{
        width: 50%;
    }
    .login p{
        margin-bottom: 10%;
    }
    .left{
        width: 50%;
        height: 100vh;
    }
    .right{
        width: 100%;
        height: 100vh;
    }
}
@media only screen and (max-width: 900px) {
    .main{
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column-reverse;
    }
    .contentRight{
        width: 95%;
        margin-left: 5%;
        height: auto;
        display: flex;
        flex-direction: column;   
    }
    .firstText h1{
        font-size: 2.5rem;
        margin-bottom: 3%;
    }
    .firstText h2{
        font-size: 1.5rem;
        margin-bottom: 3%;
    }
    .login{
        width: 80%;
    }
    .login p{
        margin-bottom: 5%;
    }
    .left{
        width: 100%;
        height: 60vh;
    }
    .right{
        height: 100%;
        display: flex;
        flex-direction: column;
        margin-bottom: 5%;
    }
    .svgLogo{
        width: 70%;
    }
}


